/*	Réglages	*/

/*	Formulaire contact	*/
/*	Bouton envoyer	*/
#button-blue {
    background-color: #808080;
	color: #ffffff;
}

#button-blue:hover{
    background-color: #e0e0e0;
	color: #000000;
}


/*	Tableaux	*/
/*
table.spip th, table.spip td{
	border: none;
	hyphens: none;
	padding: 5px 10px;
	border-color: #03034e !important;
}

table.spip th{
	background-color: #03034E !important;
}

.article4 th:first-child {
width: 33%;
}

.article4 th:nth-child(2){
width: 33%;
}
*/
table.spip th, table.spip td{
	border-color: #03034e !important;
}
#cadre-article aside {
	display: none;
}

/* pour avoir le cadre du tableau page sommaire en bleu marine (Sandy) */
table.spip, table.spip td, table.spip th {
  border-color: #03034E;
  }
	
/***************************************************************/

.video-js .vjs-big-play-button {
	font-size: 0.5em !important;
}

 .cibloc_reponse {
	text-align : left;
	width : 300px;
	margin : auto !important;
}

#auteur-article, .auteur-articles-rubrique, .date-auteur-cadre {
display: none;
}


/* ===========================
    supprimer le fil d'ariane
   =========================== */
.cadre-chemin {
    display: none;
}
.identification-light{
	display: none;
}
#premier{
    display: none;
}

.cadre-chemin{
display : none ;}

#titre-article{
	display: none;
}

#titre-rubrique{
	display: none;
}

/* ===========================
	Polices
   =========================== */
/*
@font-face {
    font-family: 'BebasNeue';
    src: url('../fonts/BebasNeue-Regular.eot');
    src: url('../fonts/BebasNeue-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-Regular.woff') format('woff'),
		 url('../fonts/BebasNeue-Regular.woff2') format('woff2'),
         url('../fonts/BebasNeue-Regular.ttf') format('truetype'),
         url('../fonts/BebasNeue-Regular.otf') format('otf');
    font-weight: normal;
    font-style: normal;
}

body {
font-family: 'BebasNeue';
}
*/
/*
@font-face {
    font-family: 'BabelSans';
	format('embedded-opentype'),
         url('../fonts/BabelSans.ttf') format('truetype'),
    font-weight: normal;
    font-style: normal;
}

body {
font-family: 'BabelSans';
}
*/
/*
@font-face {
    font-family: 'GardensC_03_1';
	format('embedded-opentype'),
         url('../fonts/GardensC_03_1.otf') format('otf'),
    font-weight: normal;
    font-style: normal;
}

body {
font-family: 'GardensC_03_1';
}
*/
/* Supprimer les coupures de mots */
p{
	hyphens: none;
}
/* ======================
	Survol des vignettes
   ====================== */
.spip_doc_inner,
.spip_doc_inner > a {
    position: relative;
}
.spip_doc_inner img {
    opacity: 1;
    transition: opacity 2s;
}
.spip_doc_inner:hover img {
    opacity: 0.2;
    transition: opacity 2s;
}
/* Positionner le figcaption par dessus l'image */
.spip_doc_inner figcaption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
    pointer-events: none; /* Le figcaption ne bloque pas les clics */
}
.spip_doc_inner .spip_doc_titre {
    color: transparent;
    transition: color 2s;
    font-size: 1.4rem;
}
/* Si le titre contient un lien, le rendre cliquable */
.spip_doc_inner .spip_doc_titre a {
    pointer-events: auto;
}
.spip_doc_inner:hover .spip_doc_titre {
    color: #ffffff;
    transition: color 2s;   
}


/* =================================
	cibloc : suppression des cadres
   ================================= */

.cibloc_accordeon2 .accordeon_lien {
  border-color: #03034E;
}
/*
.cibloc_accordeon_commun .accordeon_lien{
	color: #03034E !important;
}
*/
.cibloc_accordeon2 div.cibloc_reponse {
    border: none;
}

.cibloc_accordeon2 .accordeon_lien:after {
    border: none;
}

.cibloc_accordeon_commun a.accordeon_lien:focus {
    border: none;
}
.cibloc_accordeon_commun .expanded {
  color: #ffffff;
}
.cibloc_defaut {
  background-color: none !important;
  padding-top: none !important;
  padding-bottom: none !important;
  padding-right: none !important;
  padding-left: none !important;
}

/* ==================
	Vidéo * audio 
	sans débordement 
   ================== */
#contenu {
    margin: 0;
}

/* =============
	Ordi ou tel 
   ============= */
@media screen and (max-width: 640px) {
    .ordinateur {display: none;}
}
@media screen and (min-width: 640px) {
    .smartphone {display: none;}
}

@media (prefers-contrast) {
  /* Show a border in high contrast mode since background-colors
     are not shown. */

  .scrubber::-moz-range-track,
  .volumeControl::-moz-range-track {
    border: none;
  }

  .scrubber::-moz-range-progress,
  .volumeControl::-moz-range-progress {
    border: none;
  }
}



/* =============
	Supprimer puce 
	pied-de-page 
   ============= /
.puce-pied {
	display: none;
}*/

/*	========================================
	le modele playlist du lecteur multimédia
	======================================== */

.mejs-playlist{
	margin: 0;
	padding: 0;
	max-width: 1000px;
	margin: auto;
}
.mejs-playlist ul{
	margin: 0;
	padding: 0;
}
.mejs-playlist ul.liste-items li {
	list-style-type: none;
	line-height: 25px;
	padding: 10px;
	background: linear-gradient(transparent,rgba(0,0,0,.35));
}
.mejs-playlist .mejs__controls{
	position: relative;
	height: 30px;
	padding: 5px 2px 0 0;
	background: none!important;
}
.mejs-playlist li{
	margin-bottom: 10px;
}
.mejs-playlist img{
	float: left;
}
img, svg {
  margin-top: -25px;
  padding: 0;
  border: none;
  height: auto;
  max-width: 100%;

}
  #pied img{
    margin-top: 0;
}
.mejs-playlist .entry-title{
	display: none;
}
.mejs-playlist .entry-content{
	background-color: transparent;
	margin-left: 130px;
}
.mejs-playlist .track .mejs__button button::before{
	border-radius: 0;
}

.mejs-playlist article{
	text-align: left;
	padding-left: 40px;
	margin-top: -30px;
}
.mejs-playlist ul.liste-items li a.download{
	float: right;
	margin-right: 5px;
	position: relative;
	z-index: 10;
}
.mejs-playlist .publication{
	display: none;
}
.mejs__playlist {
  margin: 0;
  text-align: left;
  padding: 10px;
  background: transparent !important;
}
.mejs__controls:not([style*="display: none"]) {
    background:  transparent !important;
}
.track .mejs__button button::before {
    background: transparent !important;;
}
/*
.mejs-playlist ul.liste-items li {
  background: transparent;
}*/
/*	=========
	Instagram
	========= */
#menu li.rubrique11:hover, #menu li.rubrique11:hover > a {
  border: 1px solid transparent;
  background-color: #03034e;
}